<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:xs="http://www.w3.org/2001/XMLSchema" version="2.0">

  <!--======================================================================
      Literal Parameters
  =======================================================================-->

  <!-- report parameters -->
	<xsl:param name="bu_name" />
	<xsl:param name="change_date_range" />
	<xsl:param name="company" />
	<xsl:param name="customerCode" />
	<xsl:param name="decimal_10_esn" />
	<xsl:param name="decimal_11_esn" />
	<xsl:param name="decimal_meid" />
	<xsl:param name="hex_esn" />
	<xsl:param name="hex_meid" />
	<xsl:param name="master" />
	<xsl:param name="name" />
	<xsl:param name="page" select="'Page'" />
	<xsl:param name="purchase_order" />
	<xsl:param name="include_addresses" />
	<xsl:param name="role" />
	<xsl:param name="transfer" />
	<xsl:param name="user" />
	<xsl:param name="accountnumber" />
	<xsl:param name="areacode" />
	<xsl:param name="companynumber" />
	<xsl:param name="cyclenumber" />
	<xsl:param name="date_range" />
	<xsl:param name="deposit_date_range" />
	<xsl:param name="exchange" />
	<xsl:param name="line" />
	<xsl:param name="order_date" />
	<xsl:param name="po_receive_date" />
	<xsl:param name="adjustment_date" />
	<xsl:param name="batch_date_range" />
	<xsl:param name="change_date" />
	<xsl:param name="bill_amount" />
	<xsl:param name="bill_date" />
	<xsl:param name="t1_balance" />
	<xsl:param name="t2_balance" />
	<xsl:param name="t3_balance" />
	<xsl:param name="t4_balance" />
	<xsl:param name="t5_balance" />
	<xsl:param name="t6_balance" />
	<xsl:param name="t7_balance" />
	<xsl:param name="t8_balance" />
	<xsl:param name="t9_balance" />
	<xsl:param name="t10_balance" />
	<xsl:param name="connect_date_range" />
	<xsl:param name="contract_start_date" />
	<xsl:param name="credit_balance" />
	<xsl:param name="credit_report" />
	<xsl:param name="curr_refund" />
	<xsl:param name="curr_refund_interest" />
	<xsl:param name="date_selection" />
	<xsl:param name="disconnectdatedd" />
	<xsl:param name="disconnectdatemm" />
	<xsl:param name="disconnectdateyy" />
	<xsl:param name="disconnectdatecc" />
	<xsl:param name="disconnect_date" />
	<xsl:param name="imsi" />
	<xsl:param name="item_repair_date" />
	<xsl:param name="payment_date" />
	<xsl:param name="payment_date_range" />
	<xsl:param name="report_type"/>
	<xsl:param name="return_date_range" />
	<xsl:param name="report_date_range" />
	<xsl:param name="notify_date" />
	<xsl:param name="comment_date" />
	<xsl:param name="sigimg" />
	<xsl:param name="sigpng" />
	<xsl:param name="sold_date" />
	<xsl:param name="sold_date_range" />
	<xsl:param name="sort_type" />
	<xsl:param name="storageid" />
	<xsl:param name="ticket_id" />
	<xsl:param name="serial" />
	<xsl:param name="expire_date_range" />
	<xsl:param name="transfer_date_range" />
	<xsl:param name="quarantine_as_of_date" />
	<xsl:param name="exclude_disconnects_month_old" />
	<xsl:param name="exclude_bill_to_account" />
	<xsl:param name="group_by_item" />	
	<xsl:param name="numchg_mdn_area" />	
	<xsl:param name="numchg_mdn_xchange" />	
	<xsl:param name="numchg_mdn_line" />	
	<xsl:param name="include_tax_totals" />	
	<xsl:param name="billprint_sort_type" />	
	<xsl:param name="billprint_rate_plan" />	
	<xsl:param name="billprint_active_only" />
	<xsl:param name="contract_expire_date_range" />
	<xsl:param name="payid" />
	<xsl:param name="usage_date_range" />
	<xsl:param name="filename" />
	<xsl:param name="applecare" />
	<xsl:param name="reconnect_date" />
	<xsl:param name="status_date_range" />
	<xsl:param name="invoice_date_range" />
	
 <!--======================================================================
      Templates
  =======================================================================-->


</xsl:stylesheet>
