<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: test.xsl,v 1.3 2007-09-27 16:00:32 lancetx Exp $ -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:fo="http://www.w3.org/1999/XSL/Format"
                xmlns:java="http://xml.apache.org/xslt/java"
                xmlns:credit="java:com.psasoft.customer.data.CreditReport"
								exclude-result-prefixes="java" version="2.0">

  
  <xsl:import href="Literal.xsl"/>
  <xsl:import href="Format.xsl"/>
  
  <xsl:output method="xml" version="1.0" encoding="utf-8" indent="yes"/>
  <xsl:variable name="title" select="'test'"/>  

<xsl:template match="/">
	<fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">

		<xsl:call-template name="make-layout-master-set"/>
		<xsl:call-template name="make-body"/>
	</fo:root>
</xsl:template>

<xsl:template name="body_process">
	<fo:block xsl:use-attribute-sets="component-1">
			<xsl:value-of select="credit:getFirstName($credit_report)"/>
			<xsl:value-of select="' '"/>
			<xsl:value-of select="credit:getLastName($credit_report)"/>
	</fo:block>

</xsl:template>
</xsl:stylesheet>






